Album: Janestuck Volume 2
Directory Suffix: janestuck
Date: April 13, 2017
URLs:
- https://janestuckofficial.bandcamp.com/album/janestuck-volume-2
Cover Artists:
- CreatorOfJanespeak
Cover Art File Extension: png
Track Art File Extension: png
Art Tags:
- tag:jane-john-janestuck
Groups:
- Fandom
Color: '#008bf4'
Additional Files:
- Title: Additional artwork
  Description: >-
    Additional artwork included in the album download.
  Files:
  - Deep_Noir_finished.png
  - healer.jpg
  - how-do-i-live track art.png
  - Rebellion_of_Skaia.png
  - solarrise.png
  - Solarslam_final.png
Crediting Sources: |-
    <i>CreatorOfJanespeak:</i> ([Bandcamp credits blurb](https://janestuckofficial.bandcamp.com/album/janestuck-volume-2), excerpt)

    Album art by [[artist:creatorofjanespeak]]

    These artists contributed to this album:

    [[artist:creatorofjanespeak]]<br>
    AskWhimsicatt<br>
    [[artist:bitesizebird]]<br>
    [[artist:leaf-green]]<br>
    [[artist:luminantaegis]]<br>
    [[artist:mathsu]]<br>
    [[artist:nexx-mowarek]]<br>
    [[artist:scorf]]<br>
    SplatterFeather<br>
    [[artist:thefloorisevil]]
---
Track: Janestuck Anthem
Artists:
- BitesizeBird
Cover Artists:
- Nexx Mowarek
Art Tags:
- tag:jane-john-janestuck
- tag:jane-rose-janestuck
- tag:jane-dave-janestuck
- tag:jane-jade-janestuck
- Violin
- Riflekind
Duration: 3:09
URLs:
- https://janestuckofficial.bandcamp.com/track/janestuck-anthem
- https://www.youtube.com/watch?v=yXAWRVQnytA
Referenced Tracks:
- Homestuck Anthem
- Jane's Theme
- Cupcake Girl
Sampled Tracks:
- Homestuck Anthem
Commentary: |-
    <i>BitesizeBird:</i> ([Tumblr](https://www.tumblr.com/bitesizebird/160708420389/while-im-in-exam-hell-im-going-to-post-links-to), 5/15/2017)

    While I’m in exam hell, I’m going to post links to songs I’ve made instead of a drawing everyday.

    So, here’s Janestuck Anthem, the Jane-ified [[Homestuck Anthem]] for Anervaria’s Janestuck. Go read it! [(dead MSPFA link)](http://mspfanventures.com/?s=14651))
---
Track: Savior of the Corrupted Lands
Artists:
- Nexx Mowarek
Cover Artists:
- CreatorOfJanespeak
Art Tags:
- tag:jane-john-janestuck
Duration: 2:31
URLs:
- https://janestuckofficial.bandcamp.com/track/savior-of-the-corrupted-lands
Referenced Tracks:
- Savior of the Waking World
- Cumulating Dreams
- Cupcake Girl
- Cyan Beast
- Jane Dargason
- Jane's Theme
- Rain
- track:ruins
- Princess of Helium
---
Track: Pure Breath / Tainted Light
Artists:
- Nexx Mowarek
Cover Artists:
- Scorf
Art Tags:
- tag:jane-john-janestuck
- tag:jane-rose-janestuck
- Breath
- Light
- Warhammer of Zillyhoo
- Thorns of Oglogoth
Duration: 3:14
URLs:
- https://janestuckofficial.bandcamp.com/track/pure-breath-tainted-light
Referenced Tracks:
- Black Rose / Green Sun
- Versus
- Jane Dargason
- Showtime (Original Mix)
- Aggrieve
- Savior of the Corrupted Lands
- Jane's Theme
- Cupcake Girl
Referencing Sources: |-
    <i>Nexx Mowarek:</i> ([Bandcamp about blurb](https://janestuckofficial.bandcamp.com/track/pure-breath-tainted-light), excerpt)

    References<br>
    [[track:savior-of-the-corrupted-lands|"Savior of the Corrupted Lands"]] by Nexx Mowarek<br>
    [[track:black-rose-green-sun|"Black Rose / Green Sun"]] by Malcolm Brown<br>
    "Showtime" by Malcolm Brown<br>
    [[track:aggrieve|"Aggrieve"]] by Mark Hadley<br>
    [[track:versus|"Versus"]] by Toby Fox<br>
    [[track:jane-dargason|"Jane Dargason"]] by Clark "Plazmataz" Powell and Robert J! Lake<br>
    [[track:cupcake-girl|"Cupcake Girl"]] by Liam O'Donnell<br>
    [[track:janes-theme|"Jane's Theme"]] by David "Dirtiest" Dycus (dirtiestmusic.tumblr.com)

    <i>Lilithtreasure:</i> ([HSMusic Discord](https://discord.com/channels/749042497610842152/1353743089164095548/1371057573473816588), excerpt, 5/11/2025)

    so the references for Pure Breath / Tainted Light are listed in this order *[see above]*

    but listening to it, most of the motifs are in a different order, but I can't quite pick up where [[Cupcake Girl]] and [[Jane's Theme]] (and even [[Black Rose / Green Sun]]) are, but I feel like,

    - [[Versus]]
    - [[Jane Dargason]]
    - [[Showtime (Original Mix)]]
    - [[Aggrieve]]

    is right, cause that's the order they're heard in the song, but everything else is wishy-washy

    it has me considerably stumped (which is why my status for a while was like "🏠 stuck in leitmotif hell")
---
Track: Timeless Ebonpyre
Artists:
- TheFloorIsEvil
Cover Artists:
- Nexx Mowarek
Art Tags:
- tag:jane-roxy-janestuck
- tag:jane-dave-janestuck
- LoHaC
- 'cw: alcohol'
Duration: 1:09
URLs:
- https://janestuckofficial.bandcamp.com/track/timeless-ebonpyre
- https://www.youtube.com/watch?v=CTcCm51iCFw
Referenced Tracks:
- Atomyk Ebonpyre
- Pumpkin Party in Sea Hitler's Water Apocalypse
---
Track: Crysanthemums
Artists:
- BitesizeBird
Cover Artists:
- Nexx Mowarek
Art Tags:
- tag:jane-dave-janestuck
- tag:jane-jade-janestuck
- Keyboard
- Turntables
Duration: 1:24
URLs:
- https://janestuckofficial.bandcamp.com/track/crysanthemums
- https://www.youtube.com/watch?v=QKdaq8TV2ug
Referenced Tracks:
- Crystalanthemums
Commentary: |-
    <i>BitesizeBird:</i> ([Tumblr](https://www.tumblr.com/bitesizebird/160917129279/one-of-my-most-chill-songs-crysanthemums-for), 5/21/2017)

    One of my most chill songs, Crysanthemums for Janestuck Vol 2, a remix of   [[Crystalanthemums]] by Alex Rosetti.
---
Track: Clockwork Distortion
Artists:
- TheFloorIsEvil
Cover Artists:
- Nexx Mowarek
Art Tags:
- tag:jane-rose-janestuck
- tag:jane-dave-janestuck
Duration: 1:17
URLs:
- https://janestuckofficial.bandcamp.com/track/clockwork-distortion
- https://www.youtube.com/watch?v=LjkzD7OfHhc
Referenced Tracks:
- Clockwork Contrivance
- Moonsetter
- Affliction (Turnways Flipped Version)
---
Track: Lunarslam
Artists:
- TheFloorIsEvil
Cover Artists:
- Nexx Mowarek
Art Tags:
- Jack Noir
- Prospit
- Red Miles
- 'cw: body horror'
Duration: 0:42
URLs:
- https://janestuckofficial.bandcamp.com/track/lunarslam
- https://www.youtube.com/watch?v=a9EIqcfnIJc
---
Track: Penumbran Phantasmia
Artists:
- luminantAegis
Cover Artists:
- Mathsu
Art Tags:
- tag:jane-john-janestuck
- Battlefield
Duration: 2:23
URLs:
- https://janestuckofficial.bandcamp.com/track/penumbran-phantasmia
Referenced Tracks:
- Penumbra Phantasm
- Doctor
---
Track: Uprise
Suffix Directory: true
Always Reference By Directory: true
Artists:
- BitesizeBird
Cover Artists:
- Scorf
Art Tags:
- tag:jane-john-janestuck
- tag:jane-jade-janestuck
- Reckoning
Duration: 4:41
URLs:
- https://janestuckofficial.bandcamp.com/track/uprise
- https://www.youtube.com/watch?v=F_HaPLj7q30
Referenced Tracks:
- Descend
- Grafted Movement (Janeve Owns)
- Corrupted Jungle
- Cascade (Beta)
- track:negrocity-janestuck
- track:affliction-janestuck
- Unite Synchronization
- track:nurse-janestuck
- Showtime (Original Mix)
- Pumpkin Cravings
- Mutinous Union
- Terezi's Theme
- Sburban Deadline
- Moshi Moshi?
- Savior of the Waking World
- Underworld
- Timeless Ebonpyre
- Not-a-Janarlequin
- Alphamatic Replacement
- With Darkness and Vagabonds
- Unending Ascent
- Three in the Morning
Commentary: |-
    <i>BitesizeBird:</i> ([Tumblr](https://www.tumblr.com/bitesizebird/160993886044/uprise-the-final-song-for-janestuck-volume-2-im), 5/23/2017)

    Uprise, the final song for Janestuck Volume 2. I’m quite happy with how this one turned out and I think it parallels Descend pretty nicely. Getting all the Janestuck motifs together and making them work was a lot of fun.

    <i>BitesizeBird:</i> ([Tumblr](https://www.tumblr.com/bitesizebird/160993956899/may-as-well-post-this-too-the-video-that-lists), 5/23/2017)

    [YouTube embed: [Uprise Motifs - Janestuck Voluem 2](https://www.youtube.com/watch?v=-JCJWb9H9CM)]

    May as well post this too, the video that lists all the motifs referenced in Uprise.

    <i>CreatorOfJanespeak:</i> ([YouTube comment](https://www.youtube.com/watch?v=-JCJWb9H9CM&lc=Uggki2O6Ie1LUXgCoAEC) on "Uprise Motifs - Janestuck Volume 2", 4/12/2017)

    Good job on the song AND motif video. :ok_hand:
